How do you install the .Net (version 3.5) on my Web Server?

When deploying a web application your Web server has to be able to support the .Net framework used by the application. How can I have my web server support ASP.Net 3.5?

You may also like...

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: